.linename{width:100%;padding:0.4rem 0.375rem 0.25rem;height:1.3rem;line-height:1.0rem;font-size:0.425rem;color:#333333;font-weight:bold;background:#fff;}
.money{width:100%;padding:0.2rem 0.375rem;background:#fff;}
.money p{width:100%;height:1.1rem;padding:0.125rem;background:#f2f2f2;border-radius:0.1rem;}
.money p span{float:left;width:50%;height:0.85rem;line-height:0.85rem;font-size:0.3rem;color:#999999;text-align:center;}
.money p span b{font-size:0.625rem;color:#ff6600;padding:0 0.15rem;}
.money p span:last-child{border-left:1px solid #ddd;}
.navli{width:100%;height:0.5rem;background:#fff;padding:0.35rem 0;z-index:451;}
.navli li{float:left;width:16.66%;text-align:center;height:0.6rem;position:relative;}
.navli li a{display:block;margin:auto;font-size:0.35rem;color:#999;height:0.5rem;width:0.925rem;text-align:center;}
.navli li.select a{border-bottom:1px solid #79bdff;}
.navli li b{border-left:1px solid #999;height:0.25rem;position:absolute;top:0.1rem;right:0.007rem;}

.liangdian{width:100%;overflow:hidden;background:#fff;margin-top:0.3rem;padding: 0 0.375rem 0.375rem;}
.liangdian h2{width: 100%; font-size: 0.4rem;color: #23a1dd;height: 1.125rem;line-height: 1.3rem;}
.liangdian p{width:100%;line-height:0.625rem;font-size:0.3rem;color:#8e8e8e;}
.liangdian p em{color:#333;}

.xingcheng{width:100%;overflow:hidden;background:#fff;margin-top:0.3rem;padding: 0 0.375rem 0.3rem;}
.xingcheng h2{width: 100%; font-size: 0.4rem;color: #23a1dd;height: 1.125rem;line-height: 1.3rem;}

.daynum{width:100%;height:2.0rem;margin:0.15rem auto;}
.daynum .left{float:left;width:1.175rem;border-radius:0.25rem;font-size:0.5rem;color:#fff;background:#79bdff;padding:0.2rem 0; text-align:center;line-height:0.55rem;}
.daynum .line_foot{float:left;width:7.8rem;height:1.6rem;margin:0.15rem 0;border-radius:0 0.25rem 0.25rem 0;border:1px solid #79bdff;border-left:0;font-size:0.4rem;text-align:center;line-height:1.6rem;}
.daynum .line_foot a{color:#79bdff;}


.daygzdetail .exp{width:100%;margin:auto;position:relative;margin-top:0.2rem;}
.daygzdetail .exp .bgimg{display:inline-block;background: url(../images/arrowico.png) no-repeat left top;width:0.375rem;height:0.45rem;position:absolute;top:0rem;left:0.05rem;}
.daygzdetail .exp p{width:8.6rem;overflow:hidden;background:#efefef;border-radius:0.125rem;font-size:0.3rem;line-height:0.6rem;padding:0.3rem 1.2rem 0.3rem 0.3rem;margin-left:0.375rem;}

.daygzdetail .exp a{position:absolute;bottom:0.2rem;right:0.4rem;padding:0.05rem 0.17rem;font-size:0.3rem;color:#fff;background:#79bdff;border-radius:0.125rem;}
.daygzdetail .exp .xqmore{margin-top:-15px;}
.litterevent{width:100%;overflow:hidden;margin:0.3rem auto;}
.litterevent p{width:100%;position:relative;line-height:0.6rem;font-size:0.3rem;color:#8e8e8e;padding-left:1.5rem;}
.litterevent p a{position:absolute;left:0.2rem;color:#79bdff;}

.xingcheng .imgbox{width:100%;overflow:auto;}
.xingcheng .imgbox .imgboxnr{float: left;overflow: hidden;white-space: nowrap;}
.xingcheng .imgbox .imgboxnr img{display: inline-block;overflow: hidden;margin: 0 0.1rem 0 0.1rem; width:5.375rem;height:auto;border-radius:0.134rem;}
.morebtn{width:100%;height:0.5rem;background: url(../images/downarrow.png) no-repeat center center;background-size:0.4rem;margin-top:0.3rem;}
.morebtnup{width:100%;height:0.5rem;background: url(../images/uparrow.png) no-repeat center center;background-size:0.4rem;margin-top:0.3rem;}
.feebox{width:94%;height:0.65rem;margin:0.15rem auto 0.3rem;}
.feebox li{float:left;width:50%;height:0.65rem;line-height:0.65rem;text-align:center;font-size:0.35rem;background:#f4f4f4;color:#79bdff;}
.feebox li.select{background:#79bdff;color:#fff;}

#changefee_1{display:none;}

.comentbox{width:100%;overflow:hidden;background:#fff;margin-top:0.3rem;padding: 0 0 0.1rem;}
.comentbox h2{width: 100%; font-size: 0.4rem;color: #23a1dd;height: 1.1rem;line-height: 1.1rem; border-bottom:1px solid #ddd; padding:0 0.375rem;}
.comentbox h2 a{float:left;font-size:0.35rem;color:#0096d9;border-top:0.05rem solid #0096d9;height:1.0rem;}
.comentbox .score{width: 100%; padding:0 0.375rem;text-align:left;font-size:12px;color:#999999;height:1.0rem;line-height:1.0rem;}
.comentbox .score span{float:left;margin:0;}
.comentbox .score span a{float:left;width:0.625rem;height:1.0rem;background:url(../images/satrk.png) no-repeat center center;background-size:0.4rem;}
.comentbox .score span a.select{background:url(../images/staryellow.png) no-repeat center center;background-size:0.4rem;}

.comentbox .score .icon_star { display: inline; }
.comentbox .score .icon_star i { display: inline-block; width: 27px; height: 27px; background: url(../images/satrk.png) no-repeat center; margin-right: 4px; vertical-align: middle; position: relative; top: -3px; cursor: pointer; }
.comentbox .score .icon_star i.active { background: url(../images/staryellow.png) no-repeat center; }



.comentbox .areabox{width: 100%; padding:0 0.375rem;} 
.comentbox .areabox textarea{width:100%;padding:0.25rem;border:1px solid #ccc;font-size:0.3rem;height:2.3rem;}
.comentbox .biaoqing{width: 100%; padding:0 0.375rem;height:0.9rem;line-height:0.5rem;}
.comentbox .biaoqing .leftbtn{float:left;background:url(../images/smile.png) no-repeat center left;background-size:0.35rem;height:0.50rem;line-height:0.5rem;font-size:0.3rem;color:#666;padding-left:0.4rem;}

.clearfix:after { content: "."; height: 0px; display: block; clear: both; visibility: hidden; }
.clearfix:after { zoom: 1; }
.comentbox .biaoqing .rightbtn{width:1.5rem;height:0.65rem;line-height:0.65rem;background:#0096d9;border-radius:0.05rem;color:#fff;text-align:center;font-size:0.3rem;float:right;}

.comentbox .pingjiatitle{width:100%;background:#f4f4f4;height:0.95rem;border:1px solid #e5e5e5;border-left:none;border-right:none;font-size:0.35rem;color:#333;line-height:0.95rem;padding:0.15rem;}
.comentbox .pingjiatitle span:first-child{float:left;width:1.6rem;height:0.95rem;border-right:1px solid #e5e5e5;}
.comentbox .pingjiatitle span:first-child a{float:left;width:100%;height:0.5rem;line-height:0.55rem;text-align:center;color:#e85308;font-size:0.45rem;}
.comentbox .pingjiatitle span:first-child b{float:left;width:100%;height:0.4rem;line-height:0.45rem;text-align:center;color:#333;font-size:0.3rem;font-weight: normal;}

.comentbox .pingjiatitle span:last-child{float:left;width:auto;height:0.95rem;padding-left:0.3rem;}
.comentbox .pingjiatitle span:last-child a{height:0.95rem;line-height:0.95rem;padding:0 0.1rem 0 0.4rem;background:url(../images/radio.png) no-repeat center left;background-size:0.3rem;}
.comentbox .pingjiatitle span:last-child a.select{background:url(../images/checkedradio.png) no-repeat center left;background-size:0.3rem;}

.comentbox ul{width: 100%; padding:0 0.375rem;overflow:hidden;}
.comentbox ul li{float:left;width: 100%;border-bottom:1px solid #ddd;padding:0.4rem 0 0.1rem;}
.comentbox ul li .headtop{width:100%;overflow:hidden;}
.comentbox ul li .headtop .head{float:left;width:0.925rem;height:0.925rem;overflow:hidden;border-radius:50%;}
.comentbox ul li .headtop .head img{width:0.925rem;height:0.925rem;}
.comentbox ul li .headtop .namehe{float:left;width:1.5rem;height:0.925rem;line-height:0.925rem;font-size:0.3rem;color:#333;padding-left:0.25rem;}
.comentbox ul li .headtop .starhe{float:left;height:0.925rem;line-height:1.0rem;padding-left:0.25rem;font-size:0.3rem;color:#666;}
.comentbox ul li .headtop .starhe a{float:left;height:0.925rem;padding:0 0.25rem;background:url(../images/satrsm.png) no-repeat center left;background-size:0.3rem;}

.comentbox ul li .textly{width:100%;overflow:hidden;line-height:0.5rem;font-size:0.3rem;color:#333;margin-top:0.2rem;}
.comentbox ul li .time{width:100%;overflow:hidden;height:0.5rem;font-size:0.3rem;color:#999;text-align:right;}




.qqFace { margin-top: 4px; background: #fff; padding: 2px; border: 1px #dfe6f6 solid; left:0px; }
.qqFace table td { padding: 0px; }
.qqFace table td img { cursor: pointer; border: 1px #fff solid;width:0.55rem;}
.qqFace table td img:hover { border: 1px #0066cc solid; }

